ul#field {
    display: flex;
    flex-flow: row wrap;
    list-style-type: none;
    padding: 0;
    gap: 5px;
    li {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 40px;
        height: 40px;
        padding: 13px;
        text-align: center;
        box-sizing: border-box;
        border: 1px solid #000;
        &.even {
            background-color: green;
        }
        &.odd {
            background-color: yellow;
        }
        &.prime {
            background-color: red;
        }
    }
}
